DROP TABLE IF EXISTS SVH_REPORT_DB.JUNO.INF_TASACIONES


CREATE TABLE SVH_REPORT_DB.JUNO.INF_TASACIONES (
ORIGEN VARCHAR(15),
PERIODO INT,
USR004	VARCHAR(25),
ADJ097	VARCHAR(10),
ADJ096	VARCHAR(30),
CODSOCTAS	VARCHAR(4),
ADJ095	VARCHAR(15),
ADJ102	VARCHAR(15),
ADJ101	VARCHAR(2),
ADJ103	VARCHAR(2),
ADJ104	VARCHAR(2),
ADJ407	VARCHAR(2),
INDTASAUT	VARCHAR(2),
ADJ408	VARCHAR(15),
ADJ409	NUMERIC(8,2),
ADJ410	NUMERIC(7,2),
ADJ411	NUMERIC(4),
ADJ412	NUMERIC(4),
ADJ413	NUMERIC(8,2),
ADJ098	NUMERIC(13,2),
VALTASVUE	NUMERIC(13,2),
VALTASSUE	NUMERIC(13,2),
BDE026	NUMERIC(13,2),
ADJ099	NUMERIC(13,2),
ADJ100	NUMERIC(13,2),
ADJ414	NUMERIC(13,2),
BDE042	NUMERIC(7,2),
FINALIDAD	VARCHAR(35)
)

